p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:750px;z-index:1;}
#But1 {display:block;overflow:hidden;position:absolute;left:27px;top:8px;width:159px;height:35px;z-index:2;background:url('./buttons/prods_dopplers_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But1.Up p {top:12px;left:34px;}
#But1.Down p {top:13px;left:35px;}
#But1.Over p {top:12px;left:34px;}
#But1 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:192px;top:8px;width:159px;height:35px;z-index:3;background:url('./buttons/prods_dopplers_But1.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But2.Up p {top:12px;left:38px;}
#But2.Down p {top:13px;left:39px;}
#But2.Over p {top:12px;left:38px;}
#But2 div {display:none;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:22px;top:123px;width:424px;height:22px;z-index:4;}
#Img1 {display:block;overflow:hidden;position:absolute;left:22px;top:153px;width:359px;height:293px;z-index:5;min-width:359px;}
#Img1Inner {position: absolute;width:359px;height:293px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:56px;top:453px;width:300px;height:38px;z-index:6;}
#Img2 {display:block;overflow:hidden;position:absolute;left:407px;top:153px;width:286px;height:169px;z-index:7;min-width:286px;}
#Img2Inner {position: absolute;width:286px;height:169px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:713px;top:153px;width:223px;height:169px;z-index:8;min-width:223px;}
#Img3Inner {position: absolute;width:223px;height:169px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:466px;top:341px;width:180px;height:26px;z-index:9;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:740px;top:341px;width:180px;height:26px;z-index:10;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:577px;top:366px;width:208px;height:40px;z-index:11;}
#Box1 {display:block;overflow:hidden;position:absolute;left:350px;top:67px;width:300px;height:51px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/prods_dopplers_Box1.png');background-repeat:no-repeat;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:452px;top:73px;width:115px;height:31px;z-index:13;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:43px;top:490px;width:902px;height:61px;z-index:14;background-color:#ffffff;}
